The Gnumeric Manual
<<< Previous |  | Next >>>

# DEVSQ

## Name

DEVSQ --

## Synopsis

    DEVSQ(n1, n2, ...)

## Description

DEVSQ returns the sum of squares of deviations of a data set from the sample mean.

Strings and empty cells are simply ignored.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

DEVSQ(A1:A5) equals 470.56.

## See also

STDEV.

<<< Previous | Home | Next >>>
DELTA | Up | DGET